// =====================================================================
//  $Id: TEventAction.cc,v 1.1.1.1 2003/06/27 02:56:41 goiwai Exp $
//  $Name: CLDAQ-1-06-02 $
// =====================================================================
#include "TEventAction.hh"
#include "TRunManager.hh"
#include "TEventManager.hh"
#include "TReadoutBook.hh"
#include "TCrate.hh"

TEventAction::TEventAction()
  : theRunManager( 0 ), theEventManager( 0 ),
    theReadoutBook( 0 ), theCrate( 0 )
{;}

TEventAction::~TEventAction()
{;}

Tvoid TEventAction::BeginOfEventAction( TEvent& anEvent )
{
  return;
}

Tvoid TEventAction::EndOfEventAction( TEvent& anEvent )
{
  return;
}
